Subject: bug#18742: bug #18742

From: ng0 <[email-masked]>
Date: Fri, 30 Sep 2016 14:52:42 +0000

ng0 <[email-masked]> writes:

> Leo Famulari <[email-masked]> writes:
>
>  > However you are replying to these bug reports is changing the "Subject"
>  > line to only include the bug number. It's hard to know what the bug is
>  > about...
>
> I did not want to reply directly to these specific bugs, which is why I
> asked on this list first.
>
>  > On Tue, Sep 27, 2016 at 04:38:03PM +0000, ng0 wrote:
>  > > http://debbugs.gnu.org/cgi/bugreport.cgi?bug=18742
>  > > 
>  > > Logs are gone since hydra got reset at least once since October 2014. I
>  > [ 2 more citation lines. Click/Enter to show. ]
>  > > can not see but only assume that the tests I am currently helping to fix
>  > > are different tests than the ones which failed in 2014, as the test
>  > > suite for GNUnet was refactored.
>  > > Can we close this bug or should I reference this bug in an update commit
>  > > if/when the test suite is fixed for Guix builds?
>
>  > It seems to be building or not building (depending on the architecture)
>  > consistently. If you are happy with those results, please close the bug
>  > :)
>
> I think I can not do this, close bugs I did not create myself. If I am
> wrong about this I advise that we write a short appendum for Guix
> documentation (part: contributing, new subsection: reporting bugs) which
> explains debbugs usage, because upstream or at least the version+online
> handbook on gnu.org is simply terrible in getting to the point.
>
>
>  > https://hydra.gnu.org/search?query=gnunet
>
> Dependencies fail on architecture I do not have available (yet / in a
> forseeable future).

Related to this: what are affordable, powerful (should at least be able
to bootstrap any X11 based system) hardware systems for arm and mips
where people build Guix on?

> I think I'm okay with referencing this bug when/if I can close the
> current failing test suite bug.
> -- 
>               ng0
>
>

--